Loading...
Searching...
No Matches
q933_a_hdr Struct Reference

## Data Fields

uint8_t | prot_disc
uint8_t | call_ref
uint8_t | msg_type

## Field Documentation

## call_ref

uint8_t q933_a_hdr::call_ref

Referenced by q933_msgb_alloc().

## msg_type

uint8_t q933_a_hdr::msg_type

Referenced by q933_msgb_alloc(), and rx_lmi_q922().

## prot_disc

uint8_t q933_a_hdr::prot_disc

Referenced by q933_msgb_alloc(), and rx_lmi_q922().

The documentation for this struct was generated from the following file:

- src/gb/frame_relay.c